Retour à la page personnelle de Bernard Parisse.

# Chapitre 2 Fonctions et équations en terminale scientifique

## 2.1 Étude de f(x)=ln(x2−4x+3/1−x2)

1. Domaine de définition
   On tape :
   `solve(x```^```2-4x+3)`
   On obtient :
   `[1,3]`
   On tape :
   `solve(x```^```2-1)`
   On obtient :
   `[-1,1]`
   On tape :
   `normal((x```^```2-4x+3)/(1-x```^```2))`
   On obtient :
   `(-x+3)/(x+1)`
   On tape :
   `solve((x```^```2-4x+3)*(1-x```^```2)>0)`
   On obtient :
   `[((x>-1) && (x<1)),((x>1) && (x<3))]`
   Donc f est définie sur ]−1;1[∪]1;3[ Mais on peut prolonger f par continuité en 1 en posant f(1)=ln(1)=0
2. Dérivée
   On tape :
   `factor(diff(ln((x```^```2-4x+3)/(1-x```^```2))))`
   On obtient :
   `4/((x-3)*(x+1))`
   Or (x−3)*(x+1)<0 sur ]−1; 3[ donc f est :
   décroissante sur ]−1; 3[
   On cherche si f est dérivable en x=1, on tape :
   `limit(ln((x```^```2-4x+3)/(1-x```^```2))/(x-1),x=1)`
   On obtient :
   `-1`
   Donc f est dérivable en x=1 et sa dérivée vaut -1.
3. Branches infinies
   On tape :
   `limit(ln((x```^```2-4x+3)/(1-x```^```2)),x=-1,1)`
   On obtient :
   `+ininity`
   On tape :
   `limit(ln((x```^```2-4x+3)/(1-x```^```2)),x=3,-1)`
   On obtient :
   `-ininity`
   Donc x=−1 et x=3 sont asymptotes.
   On tape :
   `limit((2x```^```2-1)/(6x```^```2+x-2),x=-2/3,-1)`
   On obtient :
   `-infinity`
4. Graphe
   On tape :
   `plotfunc(ln((x```^```2-4x+3)/(1-x```^```2)))`
   `affichage(droite(x=-1),droite(x=3),1), affichage(droite(y=-x+1),2)`
   On obtient :

Retour à la page personnelle de Bernard Parisse.